<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8"/>
<title>Alone, Together - The Strokes (Is This It)</title>
<link rel="stylesheet" type="text/css" href="../estils/estilslletra.css">
<link rel="icon" type="image/png" href="../imgs/icono.png">
</head>
<body>
<div id="titulos">
<h1>Alone, Together</h1>
<h2>The Strokes</h2>
</div>
<div id="letra">
<p>
No choice now, it's too late <br/>
Let him go, he gave up <br/>
I gave up <br/>
Lisa says, "Take time for me" <br/>
Dropping him down to his knees <br/>
Ah, chest down... <br/>
<br/>
Take me away <br/>
See I've got to explain <br/>
Things, they have changed <br/>
In such a permanent way <br/>
Life seems unreal <br/>
Can we go back to your place? <br/>
Oh, "You drink too much" <br/>
Makes me drink just the same <br/>
<br/>
People tried. Felt so right <br/>
Giving themselves good advice <br/>
Looking down sometimes felt nice... <br/>
<br/>
He knows it's justified to kill to survive <br/>
He then in dollars makes more dead than alive <br/>
Let's suck more blood, let's run three hours a day <br/>
The world is over but I don't care <br/>
'Cause <br/>
<br/>
I am with you <br/>
Now I've got to explain <br/>
Things, they have changed <br/>
In such a permanent way <br/>
Life seems unreal <br/>
Can we go back to your place? <br/>
"You drink too much" <br/>
Makes me drink just the same <br/>
<br/>
The first time, it happened too fast <br/>
The second time, I thought it would last <br/>
<br/>
We all like it a little different... <br/>
</p>
</div>
<div id="autores">
<p>Autores de la canción: Julian Casablancas</p>
<p>Letra de Alone, Together © Warner/Chappell Music, Inc</p>
</div>
<div id="pie">
<p><a href="../index.html">Volver a la página principal</a></p>
<p>Maria José Benitez Báez - 2019</p>
</div>
</body>
</html>